<?php include 'inc_classes.php';							
$action = $_POST['action'];
  
if($action=='repeat') 
{
	$repeat_type=$_POST['type'];
    if($repeat_type=='daily'){
        echo  $repeat_type;
    }
    elseif($repeat_type=='weakly'){
      echo '<label>Weakaly</label><div class="checkbox"><label><input type="checkbox"><b style="color:red;">S</b></label>&nbsp;&nbsp;<label><input type="checkbox"><b>M</b></label>&nbsp;&nbsp;<label><input type="checkbox"><b>T</b></label>&nbsp;&nbsp;<label><input type="checkbox"><b>W</b></label>&nbsp;&nbsp;<label><input type="checkbox"><b>T</b></label>&nbsp;&nbsp;<label><input type="checkbox"><b>F</b></label>&nbsp;&nbsp;<label><input type="checkbox"><b>S</b></label>&nbsp;&nbsp;';
    }
    else{
        echo '<label>'.ucfirst($repeat_type).'</label>';
       echo '<div class="input-group date">';
       echo '<div class="input-group-addon">';
       echo '<i class="fa fa-calendar"></i>';
       echo '</div>';
       echo '<input type="text" class="form-control pull-left" name="date1" id="datepicker" style="width:200px" onchange="select_date()" value="">';
       echo '</div>';
    }
}
